/* Universal */
.block-static-block.widget, .block-cms-link.widget { margin-bottom: 0 !important; }

.footer .newsletter { display: none; }

.widget .block-promo img { max-width: -webkit-fill-available }

a.action.viewcart { display: none; }

p > a { text-decoration: underline !important; }


/* Homepage */
.homeblock {
    display: grid;
    grid-gap: 20px;
}
@media (min-width: 1280px), print {
    .homeblock .item img {
        min-width: 400px;
    }
}
@media (min-width: 768px), print {
    .homeblock {
        grid-template-rows: 2fr;
        grid-template-columns: repeat(3, 1fr);
    }
}
@media (max-width:767px), print {
    .homeblock {
        padding-top: 0;
        grid-template-columns: 1fr;
    }
}
.homeblock .title,
.homeblock a.action.primary { display: none; }
@media (min-width: 768px), print { 
    .homeblock .grid-tall {
        grid-column: 1;
        grid-row: 1/3;
    }
    .homeblock .grid-long {
        grid-column: 2 / span 3;
    }
}
.homeblock .item { line-height: 0; }
@media (max-width:767px), print {
    .cms-home .block-products-list {
        padding-bottom: 20px;
    }
}


/* Category page */

.product-item .price-box,
.columns .sidebar,
.product-item-actions .actions-secondary { display: none !important; }

/* Product page */
.product-info-main .product-reviews-summary,
.product-social-links,
.product-info-main .product-info-price .price-box,
.product-info-main select.product-custom-option,
.field.qty { display: none; }

.home-t-shirts { background: none !important; }

.block-minicart .items-total { margin: 0 10px 10px; }
.block-minicart .subtotal { display: none; }
.minicart-items-wrapper .price-container { display: none; }

.cart .col.price,
.cart .col.subtotal { display: none; }

.cart-summary>.title,
.cart-summary .block.shipping,
.cart-summary .cart-totals { display: none; }

.cart-discount .block .content { display: block !important; }

.checkout-shipping-method>.step-title,
#checkout-shipping-method-load,
.table-totals { display: none; }

.payment-order { display: flex; flex-direction: column; }
.checkout-payment-method .payment-option._collapsible .payment-option-title { cursor: inherit; }
.checkout-payment-method .payment-option-title {
    border: none;
    padding: 0 0 10px 0;
    color: #333;
    font-weight: 300;
    font-size: 2.6rem;
}
.checkout-payment-method .payment-option-title .action-toggle { color: inherit; }
.checkout-payment-method .payment-option-title .action-toggle:after { display: none; }
.opc-payment { order: 2; }
.opc-payment-additional { order: 1; }

.payment-method-title { display: none; }

.checkout-payment-method .payment-option._collapsible .payment-option-content { display: block !important; }

.opc-block-summary .table-totals tbody .amount,
.opc-block-summary .product-item .subtotal { display: none; }

.opc-estimated-wrapper .estimated-block { display: none; }

.minicart-items { display: block !important; }
.checkout-payment-method .step-title,
.payment-method-billing-address { display: none !important; }

.ship-via button.action.action-edit { display: none !important; }

.cart th.col.qty { display: none; }

/* Success page */

.checkout-success .actions-toolbar,
#registration { display: none !important; }

@media (min-width: 768px), print {
    ul.header.links li:not(.welcome) { display: none !important; }
    .page-header .panel.wrapper {
        background-color: #135FAE;
    }
    .copyright { background-color: #000000; }
    .page-header .header.panel {
        display: flex;
        flex-flow: row;
    }
    .header.panel>.header.links {
        order: 1;
    }
    .header .widget {
        margin: 0 !important;
        float: right !important;
        clear: none;
        order: 2;
    }
    .widget-links {
        margin: 0;
        padding: 0;
        list-style: none none;
        float: right;
        margin-left: auto;
    }
    .widget-links li {
        display: inline-block;
        vertical-align: top;
        margin: 0;
    }
    .widget-links li a {
        display: inline-block;
        font-size: 14px;
        line-height: 1.4;
        margin: 0 0 0 15px;
        vertical-align: top;
        color: #ffffff;
    } 
    .home-t-shirts { width: 33.3333%; height: auto !important; display: inline !important; }
    .home-pants { height: auto; }
    .home-pants img { max-width: none !important; }
    .column:not(.sidebar-main) .form.contact, .column:not(.sidebar-additional) .form.contact {
        width: 60% !important;
        float: none !important;
    }
    /* Product page */
    .product-info-main .page-title-wrapper h1 { width: 80%; }    
}
@media (min-width: 1000px), print {
    /* Product page */
    .product-info-main .product-info-price { margin-top: -59px; }

}
@media (max-width: 767px), print {
    .header .widget,
    .nav-toggle { display: none; }
    .logo { margin: 0 0 10px 0; }
}
